<webbox id="user_edit">
<form name="user_edit" onsubmit="return false;">

<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("User"): {{username}} ({{firstname}} {{lastname}})</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();save_user()" />
      <a class="button" href="javascript:save_user()">T_("Save")</a>
    </td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Username"):</td>
          <td>
            <input type="text" name="username" value="{{username}}"
                   disabled="yes" />
          </td>
        </tr>
        <tr>
          <td>T_("Password"):</td>
          <td><input type="text" name="password" /></td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td>T_("Firstname"):</td>
          <td><input type="text" name="firstname" value="{{firstname}}" /></td>
        </tr>
        <tr>
          <td>T_("Lastname"):</td>
          <td><input type="text" name="lastname" value="{{lastname}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td><input type="text" name="email" value="{{email}}" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Phone") 1:</td>
          <td>
            <input type="text" name="phone1" value="{{phone1}}" size="30" />
          </td>
        </tr>
        <tr>
          <td>T_("Phone") 2:</td>
          <td>
            <input type="text" name="phone2" value="{{phone2}}" size="30" />
          </td>
        </tr>
        <tr><td colspan="2">&amp;nbsp;</td></tr>
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="address" cols="28" rows="3">{{address}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</form>
</webbox>
